# 开发环境配置
ENV = 'development'

# 页面标题
VUE_APP_TITLE = "车联通"后台管理系统

# 芋道管理系统/开发环境
VUE_APP_BASE_API = 'http://localhost:48080'
# 附件请求地址前缀
VUE_APP_FILE_API = 'http://122.51.230.86:9000/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 多租户的开关
VUE_APP_TENANT_ENABLE = true

# 验证码的开关
VUE_APP_CAPTCHA_ENABLE = true

# 文档的开关
VUE_APP_DOC_ENABLE = false

# 百度统计
VUE_APP_BAIDU_CODE = fadc1bd5db1a1d6f581df60a1807f8ab

# 大屏设计器服务
VUE_APP_BIG_SCREEN_SERVER = 'http://127.0.0.1:3000'
